[页面缓存]
页面缓存=0
[GZIP压缩]
GZIP压缩=0
[蜘蛛日志]
蜘蛛日志=0
[跳转模式]
跳转模式=1
[跳转代码]
跳转代码=http://www.52069.net/
[网站统计]
网站统计=0
[统计代码]
统计代码=统计代码
[广告模式]
广告模式=0
[广告代码]
广告代码=广告代码
[关键词转码]
关键词转码=0
[蜘蛛强引]
蜘蛛强引=0
[强引概率]
强引概率=25
[动静态选择]
动静态选择=2
[强引选择]
强引选择=0
[IP黑名单]
IP黑名单=192.0.0.*
